Subject: Ticket Assigned - Returns
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 08:45:41 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,

I just ordered a few shoes, but only one of them fits me. The other two are one size too small. Is it possible to get exchange credits or a refund, because I really would not like to waste my money.

I am a frequent online shopper, and have been ordering gifts for my family from Shoemart since some time. I would be grateful if you can accommodate my request. 

Sincerely https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2206542